
#wb_header { height: 157px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main #page_1 { height: 625px; padding-bottom: 200px; background-color: #d622af; }
#wb_main #page_1:before { background: transparent url("../gallery_gen/2bed0051d891211eb4b3935fbc279625.jpg") no-repeat left top; background-size: cover; opacity: 1; }
#wb_main #page_1e { height: 625px; padding-bottom: 200px; }
#wb_main #page_2 { height: 1430px; background-color: transparent; }
#wb_main #page_2:before { background: transparent url("../gallery_gen/747ccb3a895e2dcecdbeb1e01a03fc83.jpg") repeat center center; background-size: cover; opacity: 1; }
#wb_main #page_2e { height: 1430px; }
#wb_main #page_4 { height: 1280px; padding-bottom: 100px; background-color: #7d567d; }
#wb_main #page_4:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_4e { height: 1280px; padding-bottom: 100px; }
#wb_main #page_3 { height: 380px; padding-bottom: 50px; background-color: #d622af; }
#wb_main #page_3:before { background: transparent url("../gallery_gen/2bed0051d891211eb4b3935fbc279625.jpg") no-repeat left top; background-size: cover; opacity: 1; }
#wb_main #page_3e { height: 380px; padding-bottom: 50px; }
#wb_footer { height: 63px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
body { background-color: #7d567d; }
body.site:before { background: transparent none repeat-x fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 4285px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { min-height: 4285px; }
#wb_element_instance0 { top: 36px; left: 390px; min-width: 810px; width: 810px; min-height: 35px; height: 35px; display: block; z-index: 1286; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 i { width: 24px; height: 18px; font-size: 18px; }
#wb_element_instance1 { top: 9px; left: 1176px; min-width: 24px; width: 24px; min-height: 18px; height: 18px; display: block; z-index: 1093; }
#wb_element_instance2 { top: 9px; left: 970px; min-width: 197px; width: 197px; min-height: 24px; height: 24px; display: block; z-index: 1089; }
#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 36px; height: 36px; display: block; z-index: 443; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance3 > .wb_shp { background-color: rgba(58, 31, 82, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 36px; }
#wb_element_instance4 { top: 36px; left: 0; right: 0; min-height: 144px; height: 144px; display: block; z-index: 441; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: rgba(58, 31, 82, 0.67); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 144px; }
#wb_element_instance5 { top: 15px; left: 979px; min-width: 77px; width: 77px; min-height: 48px; height: 48px; display: block; z-index: 1074; }
#wb_element_instance5 img { width: 77px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 15px; left: 0px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 1059; }
#wb_element_instance7 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 501; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 50px; }
#wb_element_instance8 { top: 42px; left: 10px; min-width: 131px; width: 131px; min-height: 131px; height: 131px; display: block; z-index: 1065; }
#wb_element_instance8 img { width: 131px; height: 131px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 87px; left: 141px; min-width: 280px; width: 280px; min-height: 41px; height: 41px; display: block; z-index: 1075; }
#wb_element_instance10 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance10 { top: 91px; left: 810px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 1077; }
#wb_element_instance11 { top: 93px; left: 860px; min-width: 170px; width: 170px; min-height: 36px; height: 36px; display: block; z-index: 422; }
#wb_element_instance12 { top: 520px; left: 0px; min-width: 1198px; width: 1198px; min-height: 105px; height: 105px; display: block; z-index: 417; }
#wb_element_instance13 { top: 130px; left: 400px; min-width: 395px; width: 395px; min-height: 389px; height: 389px; display: block; z-index: 418; overflow: hidden; }
#wb_element_instance13 img { width: 400px; height: 389px; display: block; position: relative; left: -5px; top: 0px; max-width: inherit; }
#wb_element_instance14 { top: 650px; left: 185px; min-width: 830px; width: 830px; min-height: 111px; height: 111px; display: block; z-index: 316; }
#wb_element_instance15 { top: 60px; left: 450px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 311; }
#wb_element_instance15 .wb_button { width: 300px; height: 300px; font-family: 'Aladin',Arial,cursive; font-size: 35px; text-align: center; border: 10px solid #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance15 .wb_button > span { color: #fafafa; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15 .wb_button:before { background: transparent url("../gallery_gen/3292aeb342b339113b6412e0dc64f18d.jpg") repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance15 .wb_button:hover > span { color: #3a1f52; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15 .wb_button:hover { background-color: #fa9d1b; }
#wb_element_instance15 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance15 .wb_button:active > span { color: #3a1f52; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance15 .wb_button:active { background-color: #fa9d1b; }
#wb_element_instance15 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 { top: 535px; left: 100px; min-width: 1000px; width: 1000px; min-height: 895px; height: 895px; display: block; z-index: 313; }
#wb_element_instance16 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1000px; height: 895px; }
#wb_element_instance17 { top: 760px; left: 185px; min-width: 830px; width: 830px; min-height: 448px; height: 448px; display: block; z-index: 317; }
#wb_element_instance18 { top: 1110px; left: 450px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 319; }
#wb_element_instance18 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 0px; left: 0; right: 0; min-height: 420px; height: 420px; display: block; z-index: 310; }
#wb_element_instance19 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance19 > .wb_shp { background-color: #7d567d; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 420px; }
#wb_element_instance20 { top: 420px; left: 0; right: 0; min-height: 1000px; height: 1000px; display: block; z-index: 272; }
#wb_element_instance20 > .wb_shp:before { background: transparent url("../gallery_gen/28e4a78db5fe2e1298e44da3f10fd2cf.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance20 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1000px; }
#wb_element_instance21 { top: 60px; left: 3px; min-width: 1197px; width: 1197px; min-height: 1220px; height: 1220px; display: block; z-index: 294; background: #7d567d; touch-action: manipulation; }
#wb_element_instance21 .wb-picture-caption { background-color: rgba(255, 255, 255, 0.81); }
#wb_element_instance21_pswp .wb-picture-caption { background-color: rgba(255, 255, 255, 0.81); }
#wb_element_instance21 .wb-lightbox-title { font-style: normal bold ; font: normal bold 30px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #000000; text-align: center; }
#wb_element_instance21_pswp .wb-lightbox-title { font-style: normal bold ; font: normal bold 30px 'Open Sans',Arial,sans-serif; font-family: 'Open Sans',Arial,sans-serif; color: #000000; text-align: center; }
#wb_element_instance21 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance21_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance22 { top: 131px; left: 131px; min-width: 142px; width: 142px; min-height: 142px; height: 142px; display: block; z-index: 1082; }
#wb_element_instance22 img { width: 142px; height: 142px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 70px; left: 0px; min-width: 1199px; width: 1199px; min-height: 67px; height: 67px; display: block; z-index: 243; }
#wb_element_instance24 { top: 150px; left: 420px; min-width: 570px; width: 570px; min-height: 230px; height: 230px; display: block; z-index: 1081; }
#wb_element_instance24 > .wb_shp:before { background: transparent url("../gallery_gen/4b39fe5ec8634333625b9328e3810b2a.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 570px; height: 230px; }
#wb_element_instance25 { top: 190px; left: 490px; min-width: 350px; width: 350px; min-height: 96px; height: 96px; display: block; z-index: 1083; }
#wb_header_bg { background: #7d567d none repeat-x fixed center center; background-size: cover; opacity: 1; background-image: none; background-attachment: scroll; height: 157px; }
#wb_sbg_placeholder { background: transparent none repeat-x center top; background-attachment: scroll; height: 157px; }
#wb_main { padding-top: 157px; }
#wb_main .wb_cont_outer { top: 157px; }
#wb_page_1_bg { height: 825px; }
#wb_page_2_bg { height: 1430px; background-color: #f2f2f2; }
#wb_page_4_bg { height: 1380px; background-color: #7d567d; }
#wb_page_3_bg { height: 430px; background-color: #ffffff; }
#wb_bgs_cont { top: 157px; }
#wb_page_2_bg:before { background: transparent none repeat-x scroll center -179px; background-size: auto auto; }
#wb_page_4_bg:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_page_3_bg:before { background: transparent url("../gallery_gen/fa09de5c4da9ef60f72ac1819440263a.png") repeat-x scroll center -179px; background-size: auto auto; }
#wb_element_instance26 { top: 83px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance8 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance10 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
